%define module_name Catalyst-Plugin-File-RotateLogs
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catalyst/Runtime.pm) perl(File/RotateLogs.pm) perl(MRO/Compat.pm) perl(Module/Build/Tiny.pm) perl(Moose.pm) perl(Path/Class.pm) perl(Term/ANSIColor.pm) perl(Test/More.pm) perl(Time/Piece.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Catalyst Plugin for File::RotateLogs
Group: Development/Perl
License: perl
URL: https://github.com/masakyst/Catalyst-Plugin-File-RotateLogs

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MASAKYST/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module allows you to initialize File::RotateLogs within the application's configuration. File::RotateLogs is utility for file logger and very simple logfile rotation. I wanted easier catalyst log rotation.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/C*

%changelog
* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Sat Nov 08 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Wed Oct 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

